Get Payment Tokens

API Explorer
loading...
POST
/get-cards

Retrieves all tokenized payment instruments (Cards and Bank accounts) associated with a specific customer identifier.

Header Parameters

token*string

Auth token must be included in the header for all API requests to authenticate and authorize access.

Request Body

application/json

Response Body

application/json

curl -X POST "https://example.com/get-cards" \  -H "token: string" \  -H "Content-Type: application/json" \  -d '{    "customer_id": "12345"  }'
{
  "response_code": "success",
  "request_id": "REQ-123456789",
  "timestamp": "2025-11-11T09:53:41.892Z",
  "tokens": [
    {
      "token": "Your CardTokenHere",
      "type": "CARD",
      "brand": "VISA",
      "last4": "1234"
    },
    {
      "token": "Your ACHTokenHere",
      "type": "ACH",
      "sec_code": "PPD",
      "last4": "7890"
    }
  ]
}